<div class="row">
  <h1 class="text-center">Informacion de Reclamos</h1>
  <div class="row">
    <div class="col-12 col-lg-6">
      <div class="card">
        <h3 class="card-title text-center">Estado de los Reclamos</h3>
        <div class="card-body" style="display: block">
          <canvas
            baseChart
            [data]="valoresDonasReclamo"
            [labels]="doughnutChartLabels"
            [chartType]="doughnutChartType"
          >
          </canvas>
        </div>
      </div>
    </div>
    <div class="col-12 col-lg-6">
      <div class="card">
        <h3 class="card-title text-center">Reclamos por agente</h3>
        <div class="card-body" style="display: block">
          <canvas
            baseChart
            [data]="valoresDonasReclamoAgente"
            [labels]="labelsAgents"
            [chartType]="doughnutChartType"
          >
          </canvas>
        </div>
      </div>
    </div>
  </div>
</div>
